@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100..900&family=Noto+Serif+TC:wght@200..900&display=swap");
.masthead-service {
  position: relative;
  display: flex;
  align-items: center;
}

.header .btn-fb,
.header .btn-line {
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 1;
  border-radius: 100%;
  background: #009944;
}
@media (min-width: 992px) {
  .header .btn-fb,
.header .btn-line {
    width: 2.1875em;
    height: 2.1875em;
    margin: 0 0.21875em;
  }
}

.header .btn-fb i,
.header .btn-line i {
  font-size: 1.1875em;
}

.header .btn-fb:hover,
.header .btn-fb:focus,
.header .btn-fb:active,
.header .btn-line:hover,
.header .btn-line:focus,
.header .btn-line:active {
  background: rgba(0, 153, 68, 0.75);
}

@media (max-width: 991px) {
  .menu .masthead-service {
    padding-top: 0em;
  }
}
@media (min-width: 992px) {
  .menu .masthead-service {
    padding-top: 1em;
  }
}
@media (max-width: 991px) {
  .menu .btn-fb,
.menu .btn-line {
    width: 5.2904947917em;
    height: 5.2904947917em !important;
    margin: 0 1.3548828125em;
  }
}
@media (min-width: 992px) {
  .menu .btn-fb,
.menu .btn-line {
    width: 3.125em;
    height: 3.125em;
    margin: 0 0.875em;
  }
}

@media (max-width: 991px) {
  .masthead-service-pc {
    display: none !important;
  }
}
#loading {
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: -105vh;
  right: 0;
  background: #ffffff;
  z-index: 9999;
  display: none;
}

body.loading {
  overflow: hidden;
}
body.loading #loading {
  display: block;
  top: 0;
}

body {
  overflow-x: hidden;
  font-family: "Noto Sans TC", sans-serif;
}

.part,
.parts {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

.part-bottom {
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
}

a {
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

.btn-animate:hover {
  scale: 1.05;
}

section {
  position: relative;
}

.wrapper {
  position: relative;
  overflow: hidden;
  max-width: 120em;
  margin-left: auto;
  margin-right: auto;
}

.header {
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  width: 100vw;
  margin-left: auto;
  margin-right: auto;
  z-index: 99;
}
@media (max-width: 991px) {
  .header {
    height: 8.3873697917em;
  }
}
@media (min-width: 992px) {
  .header {
    height: 7.1875em;
  }
}
.header .header-inner {
  position: relative;
  margin: 0 auto;
  z-index: 1;
}
@media (max-width: 991px) {
  .header .header-inner {
    width: 100%;
    height: 8.3873697917em;
  }
}
@media (min-width: 992px) {
  .header .header-inner {
    max-width: 1920px;
    height: 7.1875em;
  }
}
.header .header-bg {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin-left: auto;
  margin-right: auto;
  z-index: 0;
}
.header .logos {
  position: relative;
  display: flex !important;
  align-items: center !important;
}
.header .logo1 {
  position: relative;
  margin-left: 1.8065104167em;
  margin-right: 1.8065104167em;
}
@media (min-width: 992px) {
  .header .logo1 {
    margin-left: 2.6875em;
    margin-right: 1.09375em;
  }
}
.header .logo1 a {
  display: block;
}
.header .logo1 img {
  width: 15.4198567708em;
  height: 4.1936848958em;
}
@media (min-width: 992px) {
  .header .logo1 img {
    width: 11.875em;
    height: 3.3125em;
  }
}
.header .logo2 {
  position: relative;
}
@media (min-width: 992px) {
  .header .logo2 {
    margin-right: 1.65625em;
  }
}
.header .logo2 a {
  display: block;
}
.header .logo2 img {
  width: 5.41953125em;
  height: 5.41953125em;
}
@media (min-width: 992px) {
  .header .logo2 img {
    width: 4.25em;
    height: 4.25em;
  }
}
.header ul,
.header li {
  padding: 0;
  margin: 0;
  list-style: none;
}
@media (max-width: 991px) {
  .header .menu {
    position: fixed;
    display: none;
    z-index: 90;
    background: rgba(255, 255, 255, 0.9);
    width: 100vw;
    height: 100vh;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    padding-top: 14.8391927083em;
    border-radius: 0;
  }
  .header .menu ul {
    position: relative;
    width: 80.4166666667%;
    margin-left: auto;
    margin-right: auto;
  }
  .header .menu ul li {
    margin-bottom: 0.9677734375em;
    overflow: hidden;
  }
  .header .menu ul li a {
    text-decoration: none;
    display: block;
    height: 6.8389322917em;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .header .menu ul li a span {
    white-space: nowrap;
    font-size: 3.87109375em;
    color: #000;
  }
  .header .btn-menu {
    position: relative;
    z-index: 92;
    display: block;
    right: 1.0968098958em;
    width: 6.0001953125em;
    height: 6.0001953125em;
    margin-top: 0.9677734375em;
  }
  .header .btn-menu:hover, .header .btn-menu:active, .header .btn-menu:focus {
    outline: none !important;
    border: none !important;
  }
  .header .btn-menu > img:nth-child(2) {
    display: none;
  }
}
@media (min-width: 992px) {
  .header .menu {
    position: fixed;
    display: none;
    z-index: 90;
    background: rgba(255, 255, 255, 0.9);
    width: 25vw;
    height: 100vh;
    right: 0;
    top: 0;
    padding-top: 9.25em;
  }
  .header .menu ul {
    position: relative;
    width: 80.4166666667%;
    left: -1.25em;
    margin-left: auto;
    margin-right: auto;
  }
  .header .menu ul li {
    position: relative;
    padding: 0.625em 1.25em;
  }
  .header .menu ul li a {
    text-decoration: none;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
  }
  .header .menu ul li a span {
    white-space: nowrap;
    font-size: 2.5em;
    color: #000;
  }
  .header .btn-menu {
    position: relative;
    z-index: 92;
    display: block;
    right: 4.375em;
    width: 3.75em;
    height: 3.75em;
  }
  .header .btn-menu:hover, .header .btn-menu:active, .header .btn-menu:focus {
    outline: none !important;
    border: none !important;
  }
  .header .btn-menu > img:nth-child(2) {
    display: none;
  }
}

body.scrolled .header {
  background-color: #e2ddd2;
}
@media (max-width: 991px) {
  body.scrolled .header {
    height: 8.3873697917em;
  }
}
@media (min-width: 992px) {
  body.scrolled .header {
    height: 5.9375em;
  }
}
@media (max-width: 991px) {
  body.scrolled .header .header-inner {
    height: 8.3873697917em;
  }
}
@media (min-width: 992px) {
  body.scrolled .header .header-inner {
    height: 5.9375em;
  }
}

@keyframes floatDownUp2 {
  0% {
    transform: translateY(-5px);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes blurIn {
  from {
    filter: blur(15px);
  }
  to {
    filter: blur(0);
  }
}
.kv {
  position: relative;
  width: 100%;
}
.kv .kv-bg {
  background-color: #ffc974;
}
.kv .texture {
  mix-blend-mode: soft-light;
}
.kv .___kv {
  position: absolute;
}
@media (max-width: 991px) {
  .kv .___kv {
    left: 0em;
    top: 62.71171875em;
    width: 71.0990885417em;
  }
}
@media (min-width: 992px) {
  .kv .___kv {
    left: 19.625em;
    top: 31.75em;
    width: 100.375em;
  }
}
.kv .leaf {
  position: absolute;
  filter: blur(10px);
  animation: blurIn 2.5s ease forwards;
}
@media (max-width: 991px) {
  .kv .leaf {
    left: 6.1292317708em;
    top: 17.1618489583em;
    width: 48.388671875em;
    height: 23.2910807292em;
  }
}
@media (min-width: 992px) {
  .kv .leaf {
    left: 0em;
    top: 0em;
    width: 120em;
  }
}
.kv .slogan {
  position: absolute;
}
@media (max-width: 991px) {
  .kv .slogan {
    left: 4.1936848958em;
    top: 14.8391927083em;
    width: 54.1307942708em;
  }
}
@media (min-width: 992px) {
  .kv .slogan {
    left: 0em;
    top: 0em;
    width: 120em;
  }
}
.kv .airplane {
  position: absolute;
}
@media (max-width: 991px) {
  .kv .airplane {
    left: 32.904296875em;
    top: 14.0004557292em;
    width: 19.8070963542em;
  }
}
@media (min-width: 992px) {
  .kv .airplane {
    left: 65.375em;
    top: 4.125em;
    width: 23.5625em;
  }
}
.kv .airplane img {
  animation: floatDownUp2 1s infinite alternate ease-in-out;
}
.kv .ginkgo-girl {
  position: absolute;
}
@media (max-width: 991px) {
  .kv .ginkgo-girl {
    left: 2.1936197917em;
    top: 29.9364583333em;
    width: 28.3880208333em;
  }
}
@media (min-width: 992px) {
  .kv .ginkgo-girl {
    left: 4.8125em;
    top: 8.375em;
    width: 30.0625em;
  }
}

.kv-parts {
  position: relative;
  width: 100%;
}
@media (max-width: 991px) {
  .kv-parts {
    height: 90.3255208333em;
  }
}
@media (min-width: 992px) {
  .kv-parts {
    height: 62.5em;
  }
}

.secAnchor {
  position: absolute;
  width: 1px;
  height: 1px;
  left: 0;
}
@media (max-width: 991px) {
  .secAnchor {
    top: -8.3873697917em;
  }
}
@media (min-width: 992px) {
  .secAnchor {
    top: -5.9375em;
  }
}

#sec1 .leaf {
  position: absolute;
}
@media (max-width: 991px) {
  #sec1 .leaf {
    left: 0em;
    top: 17.1618489583em;
    width: 61.9375em;
  }
}
@media (min-width: 992px) {
  #sec1 .leaf {
    left: 0em;
    top: 4.25em;
    width: 120em;
  }
}
#sec1 .maple-boy {
  position: absolute;
}
@media (max-width: 991px) {
  #sec1 .maple-boy {
    left: 50.1306640625em;
    top: 15.1617838542em;
    width: 10.6455078125em;
  }
}
@media (min-width: 992px) {
  #sec1 .maple-boy {
    left: 84.125em;
    top: 4em;
    width: 13.8125em;
  }
}
#sec1 .title {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec1 .title {
    padding-top: 1.5484375em;
  }
}
@media (min-width: 992px) {
  #sec1 .title {
    padding-top: 3.75em;
  }
}
@media (max-width: 991px) {
  #sec1 .title img {
    width: 22.0007161458em;
  }
}
@media (min-width: 992px) {
  #sec1 .title img {
    width: 21.3125em;
  }
}
#sec1 .short {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec1 .short {
    padding-top: 2.5162109375em;
  }
}
@media (min-width: 992px) {
  #sec1 .short {
    padding-top: 4em;
  }
}
@media (max-width: 991px) {
  #sec1 .short img {
    width: 38.323828125em;
  }
}
@media (min-width: 992px) {
  #sec1 .short img {
    width: 37.125em;
  }
}
#sec1 .___btn_txt {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec1 .___btn_txt {
    padding-top: 3.87109375em;
  }
}
@media (min-width: 992px) {
  #sec1 .___btn_txt {
    padding-top: 3.75em;
  }
}
@media (max-width: 991px) {
  #sec1 .___btn_txt img {
    width: 26.1944010417em;
  }
}
@media (min-width: 992px) {
  #sec1 .___btn_txt img {
    width: 25.375em;
  }
}
#sec1 .___btn {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec1 .___btn {
    padding-top: 2.6452473958em;
  }
}
@media (min-width: 992px) {
  #sec1 .___btn {
    padding-top: 2.5em;
  }
}
@media (min-width: 992px) {
  #sec1 .___btn > div {
    left: 1.3125em;
  }
}
#sec1 .___btn img:hover {
  scale: 0.97;
}
@media (max-width: 991px) {
  #sec1 .___btn img {
    width: 35.4205078125em;
  }
}
@media (min-width: 992px) {
  #sec1 .___btn img {
    width: 34.3125em;
  }
}
#sec1 .ls {
  position: relative;
  margin: 0 auto;
  display: flex !important;
  justify-content: center !important;
  flex-wrap: wrap !important;
}
@media (max-width: 991px) {
  #sec1 .ls {
    padding-top: 5.4840494792em;
  }
}
@media (min-width: 992px) {
  #sec1 .ls {
    padding-top: 2.1875em;
    width: 87.5em;
  }
}
@media (max-width: 991px) {
  #sec1 .ls a {
    margin-left: 0.9677734375em;
    margin-right: 0.9677734375em;
    margin-bottom: 1.2903645833em;
  }
}
@media (min-width: 992px) {
  #sec1 .ls a {
    margin-left: 0.6875em;
    margin-right: 0.6875em;
    margin-bottom: 1.4375em;
  }
}
#sec1 .ls a img:hover {
  scale: 0.97;
}
@media (max-width: 991px) {
  #sec1 .ls a img {
    width: 22.839453125em;
  }
}
@media (min-width: 992px) {
  #sec1 .ls a img {
    width: 18.625em;
  }
}

#sec2 {
  background-color: #eadec6;
}
#sec2 .banner {
  position: relative;
}
#sec2 .banner .in {
  position: relative;
}
@media (max-width: 991px) {
  #sec4 {
    padding-bottom: 3.096875em;
  }
}
@media (min-width: 992px) {
  #sec4 {
    padding-bottom: 3em;
  }
}
#sec4 .title {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec4 .title {
    padding-top: 6.7744140625em;
  }
}
@media (min-width: 992px) {
  #sec4 .title {
    padding-top: 6.5625em;
  }
}
@media (max-width: 991px) {
  #sec4 .title img {
    width: 39.8077473958em;
  }
}
@media (min-width: 992px) {
  #sec4 .title img {
    width: 72.6875em;
  }
}
#sec4 .kv {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec4 .kv {
    padding-top: 4.4517578125em;
  }
}
@media (min-width: 992px) {
  #sec4 .kv {
    padding-top: 3.375em;
  }
}
#sec4 .btns {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec4 .btns {
    padding-top: 1.4194010417em;
    padding-bottom: 3.483984375em;
  }
}
@media (min-width: 992px) {
  #sec4 .btns {
    padding-top: 2.875em;
    padding-bottom: 4em;
  }
}
#sec4 .btns .item {
  position: relative;
  text-align: center;
}
#sec4 .btns .item a {
  display: block;
}
#sec4 .btns .item img {
  position: relative;
}
@media (max-width: 991px) {
  #sec4 .btns .item img {
    width: 41.1626302083em;
  }
}
@media (min-width: 992px) {
  #sec4 .btns .item img {
    width: 39.875em;
  }
}
#sec4 .btns .item img:hover {
  scale: 0.97;
}

#sec3 {
  background-color: #e2ddd2;
}
@media (max-width: 991px) {
  #sec3 {
    padding-bottom: 4.9033854167em;
  }
}
@media (min-width: 992px) {
  #sec3 {
    padding-bottom: 7em;
  }
}
#sec3 .banner {
  position: relative;
}
#sec3 .title {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec3 .title {
    padding-top: 6.7744140625em;
  }
}
@media (min-width: 992px) {
  #sec3 .title {
    padding-top: 4.6875em;
  }
}
@media (max-width: 991px) {
  #sec3 .title img {
    width: 37.3560546875em;
  }
}
@media (min-width: 992px) {
  #sec3 .title img {
    width: 36.1875em;
  }
}
#sec3 .btns {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec3 .btns {
    padding-top: 3.7420572917em;
    padding-bottom: 2.5807291667em;
  }
}
@media (min-width: 992px) {
  #sec3 .btns {
    padding-top: 2.875em;
    padding-bottom: 2.8125em;
  }
}
@media (max-width: 991px) {
  #sec3 .btns a {
    margin: 0 0.0967773438em;
  }
}
@media (min-width: 992px) {
  #sec3 .btns a {
    margin: 0 1.25em;
  }
}
@media (max-width: 991px) {
  #sec3 .btns img {
    width: 18.8393229167em;
  }
}
@media (min-width: 992px) {
  #sec3 .btns img {
    width: 20.5em;
  }
}
#sec3 .btns img:hover {
  scale: 0.97;
}
#sec3 .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 991px) {
  #sec3 .slide {
    width: 100%;
  }
}
@media (min-width: 992px) {
  #sec3 .slide {
    width: 101.875em;
  }
}
#sec3 .slide .item {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec3 .slide .item {
    width: 61.9375em;
  }
}
@media (min-width: 992px) {
  #sec3 .slide .item {
    width: 50.9375em;
  }
}
#sec3 .slide .item .item-inner {
  position: relative;
}
@media (max-width: 991px) {
  #sec3 .slide .item .item-inner {
    width: 46.9692708333em;
    height: 57.9373697917em;
  }
}
@media (min-width: 992px) {
  #sec3 .slide .item .item-inner {
    width: 45.5em;
    height: 56.125em;
  }
}
#sec3 .slide .item a {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media (max-width: 991px) {
  #sec3 .slide .item a {
    top: 49.0983723958em;
    width: 20.1942057292em;
  }
}
@media (min-width: 992px) {
  #sec3 .slide .item a {
    top: 47.5625em;
    width: 19.5625em;
  }
}
#sec3 .slide .item a img {
  position: relative;
}
#sec3 .slide .item a img:hover {
  scale: 0.97;
}
#sec3 .slide .slick-prev,
#sec3 .slide .slick-next {
  position: absolute;
  z-index: 1;
  display: block;
  color: transparent;
}
@media (max-width: 991px) {
  #sec3 .slide .slick-prev,
#sec3 .slide .slick-next {
    width: 3.87109375em !important;
    height: 5.806640625em !important;
    top: 25.3556640625em;
  }
}
@media (min-width: 992px) {
  #sec3 .slide .slick-prev,
#sec3 .slide .slick-next {
    width: 3.75em !important;
    height: 5.625em !important;
    top: 25em;
  }
}
#sec3 .slide .slick-prev {
  left: 3.2259114583em;
  background: url("../images/sec3/btn-prev.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec3 .slide .slick-prev {
    left: -3.125em;
  }
}
#sec3 .slide .slick-next {
  right: 3.2259114583em;
  background: url("../images/sec3/btn-next.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec3 .slide .slick-next {
    right: -3.125em;
  }
}
#sec3 .slide .slick-dots {
  position: absolute;
  bottom: 62;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
  z-index: 9;
}
@media (min-width: 992px) {
  #sec3 .slide .slick-dots {
    bottom: 2.625em;
  }
}
#sec3 .slide .slick-dots li {
  position: relative;
  display: inline-block;
  width: 1.935546875em;
  height: 1.935546875em;
  margin: 0 20;
  border-radius: 15;
  padding: 0;
  cursor: pointer;
  background: #ffffff;
  overflow: hidden;
}
@media (min-width: 992px) {
  #sec3 .slide .slick-dots li {
    width: 1.875em;
    height: 1.875em;
    margin: 0 1.25em;
    border-radius: 0.9375em;
  }
}
#sec3 .slide .slick-dots li button {
  border: 0;
  background: #ffffff;
  display: block;
  width: 1.935546875em;
  height: 1.935546875em;
  outline: none;
  line-height: 0px;
  font-size: 16px;
  color: transparent;
  padding: 0 0.625em;
  cursor: pointer;
}
@media (min-width: 992px) {
  #sec3 .slide .slick-dots li button {
    width: 1.875em;
    height: 1.875em;
  }
}
#sec3 .slide .slick-dots li button:hover,
#sec3 .slide .slick-dots li button:focus {
  outline: none;
}
#sec3 .slide .slick-dots li button:hover:before,
#sec3 .slide .slick-dots li button:focus:before {
  opacity: 1;
}
#sec3 .slide .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 1.935546875em;
  height: 1.935546875em;
  font-family: "slick";
  font-size: 16px;
  line-height: 0.625em;
  text-align: center;
  color: black;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (min-width: 992px) {
  #sec3 .slide .slick-dots li button:before {
    width: 1.875em;
    height: 1.875em;
  }
}
#sec3 .slide .slick-dots li.slick-active {
  background: #ffde00;
}
#sec3 .slide .slick-dots li.slick-active button {
  background: #ffde00;
}
#sec3 .slide .slick-dots li.slick-active button:before {
  color: black;
  opacity: 1;
}

#sec7 {
  background-color: #eeeeee;
}
@media (max-width: 991px) {
  #sec7 {
    padding-bottom: 5.3550130208em;
  }
}
@media (min-width: 992px) {
  #sec7 {
    padding-bottom: 4.5em;
  }
}
#sec7 .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  display: flex !important;
  justify-content: center !important;
  flex-wrap: wrap !important;
}
@media (max-width: 991px) {
  #sec7 .slide {
    margin-top: 1.0968098958em;
    width: 100%;
  }
}
@media (min-width: 992px) {
  #sec7 .slide {
    margin-top: 1em;
    width: 102.5em;
  }
}
#sec7 .slide .item {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec7 .slide .item {
    width: 61.9375em;
    margin-bottom: 0.9032552083em;
  }
}
@media (min-width: 992px) {
  #sec7 .slide .item {
    width: 51.125em;
  }
}
#sec7 .slide .item .in {
  position: relative;
}
@media (max-width: 991px) {
  #sec7 .slide .item .in {
    width: 48.2596354167em;
  }
}
@media (min-width: 992px) {
  #sec7 .slide .item .in {
    width: 46.75em;
  }
}
#sec7 .slide .item .___btn {
  position: absolute;
  width: 100%;
  left: 0;
  display: flex !important;
  justify-content: center !important;
  z-index: 1;
}
@media (max-width: 991px) {
  #sec7 .slide .item .___btn {
    top: 24.2588541667em;
  }
}
@media (min-width: 992px) {
  #sec7 .slide .item .___btn {
    top: 23.5em;
  }
}
#sec7 .slide .item .___btn img:hover {
  scale: 0.97;
}
@media (max-width: 991px) {
  #sec7 .slide .item .___btn .btn1 {
    width: 25.3556640625em;
  }
}
@media (min-width: 992px) {
  #sec7 .slide .item .___btn .btn1 {
    width: 24.5625em;
  }
}
@media (max-width: 991px) {
  #sec7 .slide .item .___btn .btn2 {
    width: 25.3556640625em;
  }
}
@media (min-width: 992px) {
  #sec7 .slide .item .___btn .btn2 {
    width: 24.5625em;
  }
}

#sec11 .title {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec11 .title {
    padding-top: 9.4196614583em;
  }
}
@media (min-width: 992px) {
  #sec11 .title {
    padding-top: 8.0625em;
  }
}
@media (max-width: 991px) {
  #sec11 .title img {
    width: 56.7115234375em;
  }
}
@media (min-width: 992px) {
  #sec11 .title img {
    width: 63.375em;
  }
}
#sec11 .short {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec11 .short {
    padding-top: 2.8388020833em;
  }
}
@media (min-width: 992px) {
  #sec11 .short {
    padding-top: 26.8125em;
  }
}
@media (max-width: 991px) {
  #sec11 .short img {
    width: 44.13046875em;
  }
}
@media (min-width: 992px) {
  #sec11 .short img {
    width: 69.8125em;
  }
}
#sec11 .btns {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  display: flex !important;
  flex-wrap: wrap !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec11 .btns {
    margin-top: 2.32265625em;
    width: 49.0338541667em;
  }
}
@media (min-width: 992px) {
  #sec11 .btns {
    margin-top: 3.375em;
    width: 98.75em;
  }
}
#sec11 .btns .item {
  position: relative;
  text-align: center;
}
#sec11 .btns .item a {
  display: block;
}
#sec11 .btns .item img {
  position: relative;
}
@media (max-width: 991px) {
  #sec11 .btns .item img {
    width: 22.5813802083em;
  }
}
@media (min-width: 992px) {
  #sec11 .btns .item img {
    width: 21.875em;
  }
}
#sec11 .btns .item img:hover {
  scale: 0.97;
}

@media (max-width: 991px) {
  #sec8 {
    height: 152.1985026042em;
    padding-bottom: 9.2261067708em;
    background: url("../images/sec8/bg_m.jpg") center top no-repeat;
    background-size: 100% 100%;
  }
}
@media (min-width: 992px) {
  #sec8 {
    height: 144.875em;
    padding-bottom: 10.5625em;
    background: url("../images/sec8/bg.jpg") center top no-repeat;
    background-size: 100% 100%;
  }
}
#sec8 .logos {
  position: absolute;
}
@media (max-width: 991px) {
  #sec8 .logos {
    left: 21.5490885417em;
    top: 2.9033203125em;
    width: 38.0657552083em;
  }
}
@media (min-width: 992px) {
  #sec8 .logos {
    left: 74.875em;
    top: 4.125em;
    width: 39.9375em;
  }
}
#sec8 .title {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec8 .title {
    padding-top: 10.9035807292em;
  }
}
@media (min-width: 992px) {
  #sec8 .title {
    padding-top: 9.4375em;
  }
}
@media (max-width: 991px) {
  #sec8 .title img {
    width: 33.0978515625em;
  }
}
@media (min-width: 992px) {
  #sec8 .title img {
    width: 32.0625em;
  }
}
#sec8 .sub {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec8 .sub1 {
    padding-top: 3.87109375em;
  }
}
@media (min-width: 992px) {
  #sec8 .sub1 {
    padding-top: 3.75em;
  }
}
@media (max-width: 991px) {
  #sec8 .sub1 img {
    width: 47.3563802083em;
  }
}
@media (min-width: 992px) {
  #sec8 .sub1 img {
    width: 45.875em;
  }
}
#sec8 .slide1 {
  position: relative;
}
@media (max-width: 991px) {
  #sec8 .slide1 {
    width: 127.74609375em;
    margin-left: -32.904296875em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0.25em;
    width: 96.1875em;
  }
}
#sec8 .slide1 .item {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec8 .slide1 .item {
    width: 42.58203125em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 .item {
    width: 32.0625em;
  }
}
#sec8 .slide1 .item .in {
  position: relative;
}
@media (max-width: 991px) {
  #sec8 .slide1 .item .in {
    width: 36.775390625em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 .item .in {
    width: 30.0625em;
  }
}
#sec8 .slide1 .item .___btn {
  position: absolute;
  width: 100%;
  left: 0;
  display: flex !important;
  justify-content: center !important;
  z-index: 1;
}
@media (max-width: 991px) {
  #sec8 .slide1 .item .___btn {
    top: 40.1303385417em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 .item .___btn {
    top: 39em;
  }
}
#sec8 .slide1 .item .___btn img:hover {
  scale: 0.97;
}
@media (max-width: 991px) {
  #sec8 .slide1 .item .___btn .more1 {
    width: 20.1942057292em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 .item .___btn .more1 {
    width: 19.5625em;
  }
}
@media (max-width: 991px) {
  #sec8 .slide1 .item .___btn .more2 {
    width: 20.1942057292em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 .item .___btn .more2 {
    width: 19.5625em;
  }
}
#sec8 .slide1 .slick-prev,
#sec8 .slide1 .slick-next {
  position: absolute;
  z-index: 1;
  display: block;
  color: transparent;
}
@media (max-width: 991px) {
  #sec8 .slide1 .slick-prev,
#sec8 .slide1 .slick-next {
    width: 3.87109375em !important;
    height: 5.806640625em !important;
    top: 14.3875651042em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide1 .slick-prev,
#sec8 .slide1 .slick-next {
    width: 3.75em !important;
    height: 5.625em !important;
  }
}
#sec8 .slide1 .slick-prev {
  left: 41.1626302083em;
  background: url("../images/sec8/btn-prev.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec8 .slide1 .slick-prev {
    left: -3.125em;
  }
}
#sec8 .slide1 .slick-next {
  right: 41.1626302083em;
  background: url("../images/sec8/btn-next.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec8 .slide1 .slick-next {
    right: -3.125em;
  }
}
@media (max-width: 991px) {
  #sec8 .sub2 {
    padding-top: 3.6775390625em;
  }
}
@media (min-width: 992px) {
  #sec8 .sub2 {
    padding-top: 3.5em;
  }
}
@media (max-width: 991px) {
  #sec8 .sub2 img {
    width: 47.3563802083em;
  }
}
@media (min-width: 992px) {
  #sec8 .sub2 img {
    width: 45.875em;
  }
}
#sec8 .slide2 {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 991px) {
  #sec8 .slide2 {
    margin-top: -0.6451822917em;
    width: 100%;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 {
    margin-top: -0.625em;
    width: 99.25em;
  }
}
#sec8 .slide2 .item {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec8 .slide2 .item {
    width: 61.9375em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 .item {
    width: 49.625em;
  }
}
#sec8 .slide2 .item .in {
  position: relative;
}
@media (max-width: 991px) {
  #sec8 .slide2 .item .in {
    width: 48.77578125em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 .item .in {
    width: 47.25em;
  }
}
#sec8 .slide2 .item .___btn {
  position: absolute;
  width: 100%;
  left: 0;
  display: flex !important;
  justify-content: center !important;
  z-index: 1;
}
@media (max-width: 991px) {
  #sec8 .slide2 .item .___btn {
    top: 40.1303385417em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 .item .___btn {
    top: 39em;
  }
}
#sec8 .slide2 .item .___btn img:hover {
  scale: 0.97;
}
@media (max-width: 991px) {
  #sec8 .slide2 .item .___btn .more1 {
    width: 20.1942057292em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 .item .___btn .more1 {
    width: 19.5625em;
  }
}
@media (max-width: 991px) {
  #sec8 .slide2 .item .___btn .more2 {
    width: 20.1942057292em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 .item .___btn .more2 {
    width: 19.5625em;
  }
}
#sec8 .slide2 .slick-prev,
#sec8 .slide2 .slick-next {
  position: absolute;
  z-index: 1;
  display: block;
  color: transparent;
}
@media (max-width: 991px) {
  #sec8 .slide2 .slick-prev,
#sec8 .slide2 .slick-next {
    width: 3.87109375em !important;
    height: 5.806640625em !important;
    top: 10.6455078125em;
  }
}
@media (min-width: 992px) {
  #sec8 .slide2 .slick-prev,
#sec8 .slide2 .slick-next {
    width: 3.75em !important;
    height: 5.625em !important;
  }
}
#sec8 .slide2 .slick-prev {
  left: 2.8388020833em;
  background: url("../images/sec8/btn-prev.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec8 .slide2 .slick-prev {
    left: -3.125em;
  }
}
#sec8 .slide2 .slick-next {
  right: 2.8388020833em;
  background: url("../images/sec8/btn-next.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec8 .slide2 .slick-next {
    right: -3.125em;
  }
}
#sec8 .btns {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec8 .btns {
    padding-top: 0em;
  }
}
@media (min-width: 992px) {
  #sec8 .btns {
    padding-top: 2.6875em;
  }
}
@media (max-width: 991px) {
  #sec8 .btns a {
    margin: 0 1.7419921875em;
  }
}
@media (min-width: 992px) {
  #sec8 .btns a {
    margin: 0 1.6875em;
  }
}
@media (max-width: 991px) {
  #sec8 .btns img {
    width: 22.5813802083em;
  }
}
@media (min-width: 992px) {
  #sec8 .btns img {
    width: 21.875em;
  }
}
#sec8 .btns img:hover {
  scale: 0.97;
}
#sec8 .note {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec8 .note {
    padding-top: 1.2258463542em;
  }
}
@media (min-width: 992px) {
  #sec8 .note {
    padding-top: 2.375em;
  }
}
@media (max-width: 991px) {
  #sec8 .note img {
    width: 52.7113932292em;
  }
}
@media (min-width: 992px) {
  #sec8 .note img {
    width: 51.0625em;
  }
}

#sec10 {
  background-color: #ffac82;
}
@media (max-width: 991px) {
  #sec10 {
    background: url("../images/sec10/bg_m.jpg") center top no-repeat;
    background-size: 100% 100%;
  }
}
@media (min-width: 992px) {
  #sec10 {
    background: url("../images/sec10/bg.jpg") center top no-repeat;
    background-size: 100% 100%;
  }
}
#sec10 .leaf {
  position: absolute;
  filter: blur(10px);
  animation: blurIn 2.5s ease forwards;
}
@media (max-width: 991px) {
  #sec10 .leaf {
    left: 6.1292317708em;
    top: 17.1618489583em;
    width: 48.388671875em;
    height: 23.2910807292em;
  }
}
@media (min-width: 992px) {
  #sec10 .leaf {
    left: -1.875em;
    top: 2.25em;
    width: 120em;
  }
}
#sec10 .title {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec10 .title {
    padding-top: 5.6776041667em;
    left: 0.6451822917em;
  }
}
@media (min-width: 992px) {
  #sec10 .title {
    padding-top: 6.625em;
    left: 0.625em;
  }
}
@media (max-width: 991px) {
  #sec10 .title img {
    width: 52.1307291667em;
  }
}
@media (min-width: 992px) {
  #sec10 .title img {
    width: 50.5em;
  }
}
#sec10 .slide {
  position: relative;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 991px) {
  #sec10 .slide {
    margin-top: 1.5484375em;
    width: 100%;
  }
}
@media (min-width: 992px) {
  #sec10 .slide {
    margin-top: 1.4375em;
    width: 102.25em;
  }
}
#sec10 .slide .item {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
@media (max-width: 991px) {
  #sec10 .slide .item {
    width: 61.9375em;
  }
}
@media (min-width: 992px) {
  #sec10 .slide .item {
    width: 51.125em;
  }
}
#sec10 .slide .item .item-inner {
  position: relative;
}
@media (max-width: 991px) {
  #sec10 .slide .item .item-inner {
    width: 48.2596354167em;
    height: 49.55em;
  }
}
@media (min-width: 992px) {
  #sec10 .slide .item .item-inner {
    width: 46.75em;
    height: 48em;
  }
}
#sec10 .slide .item a {
  position: absolute;
  display: block;
  left: 0;
  right: 0;
  margin: 0 auto;
}
@media (max-width: 991px) {
  #sec10 .slide .item a {
    top: 40.3884114583em;
    width: 20.1942057292em;
  }
}
@media (min-width: 992px) {
  #sec10 .slide .item a {
    top: 39.125em;
    width: 19.5625em;
  }
}
#sec10 .slide .item a img {
  position: relative;
}
#sec10 .slide .item a img:hover {
  scale: 0.97;
}
#sec10 .slide .slick-prev,
#sec10 .slide .slick-next {
  position: absolute;
  z-index: 1;
  display: block;
  color: transparent;
}
@media (max-width: 991px) {
  #sec10 .slide .slick-prev,
#sec10 .slide .slick-next {
    width: 3.87109375em !important;
    height: 5.806640625em !important;
    top: 20.1296875em;
  }
}
@media (min-width: 992px) {
  #sec10 .slide .slick-prev,
#sec10 .slide .slick-next {
    width: 3.75em !important;
    height: 5.625em !important;
  }
}
#sec10 .slide .slick-prev {
  left: 3.2259114583em;
  background: url("../images/sec10/btn-prev2.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec10 .slide .slick-prev {
    left: -3.125em;
  }
}
#sec10 .slide .slick-next {
  right: 3.2259114583em;
  background: url("../images/sec10/btn-next2.png") center center no-repeat;
  background-size: 99% 99%;
}
@media (min-width: 992px) {
  #sec10 .slide .slick-next {
    right: -3.125em;
  }
}
#sec10 .slide .slick-dots {
  position: absolute;
  bottom: 62;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
  z-index: 9;
}
@media (min-width: 992px) {
  #sec10 .slide .slick-dots {
    bottom: 2.625em;
  }
}
#sec10 .slide .slick-dots li {
  position: relative;
  display: inline-block;
  width: 1.935546875em;
  height: 1.935546875em;
  margin: 0 20;
  border-radius: 15;
  padding: 0;
  cursor: pointer;
  background: #ffffff;
  overflow: hidden;
}
@media (min-width: 992px) {
  #sec10 .slide .slick-dots li {
    width: 1.875em;
    height: 1.875em;
    margin: 0 1.25em;
    border-radius: 0.9375em;
  }
}
#sec10 .slide .slick-dots li button {
  border: 0;
  background: #ffffff;
  display: block;
  width: 1.935546875em;
  height: 1.935546875em;
  outline: none;
  line-height: 0px;
  font-size: 16px;
  color: transparent;
  padding: 0 0.625em;
  cursor: pointer;
}
@media (min-width: 992px) {
  #sec10 .slide .slick-dots li button {
    width: 1.875em;
    height: 1.875em;
  }
}
#sec10 .slide .slick-dots li button:hover,
#sec10 .slide .slick-dots li button:focus {
  outline: none;
}
#sec10 .slide .slick-dots li button:hover:before,
#sec10 .slide .slick-dots li button:focus:before {
  opacity: 1;
}
#sec10 .slide .slick-dots li button:before {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  width: 1.935546875em;
  height: 1.935546875em;
  font-family: "slick";
  font-size: 16px;
  line-height: 0.625em;
  text-align: center;
  color: black;
  opacity: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
@media (min-width: 992px) {
  #sec10 .slide .slick-dots li button:before {
    width: 1.875em;
    height: 1.875em;
  }
}
#sec10 .slide .slick-dots li.slick-active {
  background: #ffde00;
}
#sec10 .slide .slick-dots li.slick-active button {
  background: #ffde00;
}
#sec10 .slide .slick-dots li.slick-active button:before {
  color: black;
  opacity: 1;
}
#sec10 .footer {
  position: relative;
}
@media (max-width: 991px) {
  #sec10 .footer {
    padding-top: 5.0969401042em;
  }
}
@media (min-width: 992px) {
  #sec10 .footer {
    padding-top: 2.4375em;
  }
}

#right-nav {
  position: fixed;
  z-index: 99;
  right: 0.3225911458em;
  bottom: 3.8065755208em;
  width: 7.8712239583em;
}
@media (min-width: 992px) {
  #right-nav {
    right: 0.6875em;
    bottom: 9.9375em;
    width: 7.625em;
  }
}
#right-nav > div {
  position: relative;
  display: flex !important;
  justify-content: center !important;
}
#right-nav a:hover {
  opacity: 0.8;
}

.btn-buy {
  margin-bottom: 0.2580729167em;
}
@media (min-width: 992px) {
  .btn-buy {
    margin-bottom: 0.25em;
  }
}
.btn-buy img {
  width: 7.8712239583em;
}
@media (min-width: 992px) {
  .btn-buy img {
    width: 7.625em;
  }
}

@media (min-width: 992px) {
  .btn-scrolltop {
    margin-left: 0.875em;
  }
}
.btn-scrolltop img {
  width: 4.1291666667em;
}
@media (min-width: 992px) {
  .btn-scrolltop img {
    width: 4em;
  }
}